D-Link DSL-2750B devices before 1.05 allow remote unauthenticated command injection via the login.cgi cli parameter, as exploited in the wild in 2016 through 2022.
Published 2022-10-19 05:15:09
Updated 2024-01-09 02:00:02
Source MITRE
View at NVD,   CVE.org

CVE-2016-20017 is in the CISA Known Exploited Vulnerabilities Catalog

CISA vulnerability name:
D-Link DSL-2750B Devices Command Injection Vulnerability
CISA required action:
Apply mitigations per vendor instructions or discontinue use of the product if mitigations are unavailable.
CISA description:
D-Link DSL-2750B devices contain a command injection vulnerability that allows remote, unauthenticated command injection via the login.cgi cli parameter.
Notes:
https://supportannouncement.us.dlink.com/announcement/publication.aspx?name=SAP10088
Added on 2024-01-08 Action due date 2024-01-29

Exploit prediction scoring system (EPSS) score for CVE-2016-20017

1.28%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 86 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2016-20017

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST

CWE ids for CVE-2016-20017

References for CVE-2016-20017

Products affected by CVE-2016-20017

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!